Bug 147487 - NaT consumption error when performing I/O Stress Test
NaT consumption error when performing I/O Stress Test
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-08 09:45 EST by Daniel W. Ottey
Modified: 2013-03-06 00:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 02:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"messages" file containing the NaT Consumption error (line 1753) (229.29 KB, text/plain)
2005-02-08 09:45 EST, Daniel W. Ottey
no flags Details

  None (edit)
Description Daniel W. Ottey 2005-02-08 09:45:04 EST
Description of problem:
While performing an I/O stress test against 16 partitions over an Emulex 10000
(lpfc) adapter, we received a "NaT consumption" error.

Version-Release number of selected component (if applicable):
2.6.9-5.EL

How reproducible:
At least once

Steps to Reproduce:
1.  Perform I/O stress test against 16 partitions over an Emulex 10000 adapter.
2.  Each of eight disks contained two partitions - one formatted as ext2, the
other ext3.
3.  The root partition was in an LVM on a SCSI disk attached to an LSI320 raid
adapter.
  
Actual results:
NaT Consumption error

Expected results:
No error

Additional info:
Comment 1 Daniel W. Ottey 2005-02-08 09:45:04 EST
Created attachment 110800 [details]
"messages" file containing the NaT Consumption error (line 1753)
Comment 4 Jason Baron 2005-06-01 17:22:47 EDT
Any chance that you've not seen this on RHEL4 U1 kernel?
Comment 5 Luming Yu 2007-08-13 02:04:33 EDT
No response since 2005-02-8, closing it..
Please re-open if it is still a problem.

Note You need to log in before you can comment on or make changes to this bug.